#sitemap {
  width: 730px;
  margin: 0px auto;
}

#sitemapBox {
  width: 636px;
  background: white;
  border: 2px solid #FF6633;
  margin: 0px auto;
}

#sitemapBox > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px auto;
}

#sitemapContent {
  padding: 20px;
}

#sitemapContent > a {
  display: table;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}

#sitemapCategories {
  margin-left: 10px;
}

#sitemapGames,
#sitemapForums,
#sitemapPressReleases {
  margin-left: 20px;
}

#sitemapCategories > a {
  display: table;
  font-weight: bold;
}

#sitemapGames > a,
#sitemapForums > a,
#sitemapPressReleases > a {
  display: table;
}
